install (FILES
bits0000.png
bits0001.png
bits0002.png
bits0003.png
bits0004.png
bits0005.png
bits0006.png
bits0007.png
bits0008.png
bits0009.png
bits0010.png
bits0011.png
bits0012.png
bits0013.png
bits0014.png
bits0015.png
DESTINATION ${KASTEROID_SPRITES_DIR}/bits )
